#select-language {
    text-align: right;
}

#license {
    font-size: 1em;
}

#license-title {
    font-size: 1em;
    border-bottom: 1px solid #ccc;
}

body {
    counter-reset: h2;
}

h2 {
    counter-reset: h3;
    border-bottom: 1px solid #ccc;
}

h2:before {
    counter-increment: h2;
    content: counter(h2) ". ";
}

h3:before {
    counter-increment: h3;
    content: counter(h2) "." counter(h3) ". ";
}

h2.nocount:before,
h3.nocount:before {
    content: "";
    counter-increment: none;
}

#title {
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    text-align: center;
    padding: 0.5em;
}

#copyright {
    text-align: right;
}

.example {
    display: block;
    border: 1px solid black;
    padding: 0em 1em;
}

#trademark {
    list-style-type: none;
}
